Debian Bug report logs - #614591
madison.php: information for lenny-security, squeeze-security outdated

Package: qa.debian.org; Maintainer for qa.debian.org is debian-qa@lists.debian.org;

Reported by: Ansgar Burchardt <ansgar@mathi.uni-heidelberg.de>

Date: Tue, 22 Feb 2011 13:33:04 UTC

Severity: normal

Done: Ansgar Burchardt <ansgar@mathi.uni-heidelberg.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-qa@lists.debian.org:
Bug#614591; Package qa.debian.org. (Tue, 22 Feb 2011 13:33:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ansgar Burchardt <ansgar@mathi.uni-heidelberg.de>:
New Bug report received and forwarded. Copy sent to debian-qa@lists.debian.org. (Tue, 22 Feb 2011 13:33:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ansgar Burchardt <ansgar@mathi.uni-heidelberg.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: madison.php: information for lenny-security, squeeze-security outdated
Date: Tue, 22 Feb 2011 14:29:35 +0100
Package: qa.debian.org
Severity: normal

The information on http://qa.debian.org/madison.php is outdated for
lenny-security and squeeze-security:

 openafs | 1.4.7.dfsg1-6+lenny1    | lenny-security  | source
 (no entry for squeeze-security)

But openafs 1.4.7.dfsg1-6+lenny4 was uploaded to oldstable-security and
1.4.12.1+dfsg-4 to stable-security several days ago[1].  They show up
currectly in the lenny-p-u (squeeze-p-u) suite:

 openafs | 1.4.7.dfsg1-6+lenny4    | lenny-p-u       | source
 openafs | 1.4.12.1+dfsg-4         | squeeze-p-u     | source

Regards,
Ansgar

[1] <http://packages.qa.debian.org/o/openafs.html>




Reply sent to Ansgar Burchardt <ansgar@mathi.uni-heidelberg.de>:
You have taken responsibility. (Wed, 01 Jun 2011 11:51:06 GMT) Full text and rfc822 format available.

Notification sent to Ansgar Burchardt <ansgar@mathi.uni-heidelberg.de>:
Bug acknowledged by developer. (Wed, 01 Jun 2011 11:51:09 GMT) Full text and rfc822 format available.

Message #10 received at 614591-done@bugs.debian.org (full text, mbox):

From: Ansgar Burchardt <ansgar@mathi.uni-heidelberg.de>
To: 614591-done@bugs.debian.org
Subject: Re: madison.php: information for lenny-security, squeeze-security outdated
Date: Wed, 01 Jun 2011 12:50:35 +0200
Seems to be fixed by now.

Ansgar




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 30 Jun 2011 07:37:00 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 08:05:55 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.